/* -------------------------------- 

Primary style

-------------------------------- */
html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


body, html {
  height: 100vh;
}

.advertiser {
    background: #004691;
    min-height: 280px;
    position: relative;
}

.council {
    background: #0093d2;
    min-height: 280px;
    position: relative;
}

/* Page List */
#council {
    right: 0;
}

#advertiser {
    left: 0;
}
/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-img-replace {
  /* replace text with a background-image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

/* -------------------------------- 

Main components 

-------------------------------- */
.cd-section {
  min-height: 100%;
  position: relative;
  padding: 2em 0;
}
/* .cd-section:nth-of-type(1) {background: url('../images/backgrounds/black-and-white-city-landmark-lights.jpg'); background-size: cover; background-position: center;}
.cd-section:nth-of-type(2) {background: url('../images/backgrounds/city-cars-traffic-lights.jpg'); background-size: cover; background-position: center;}
.cd-section:nth-of-type(3) {background: url('../images/backgrounds/city-person-woman-hand.jpg'); background-size: cover; background-position: center;}
.cd-section:nth-of-type(4) {background: url('../images/backgrounds/pexels-photo.jpg'); background-size: cover; background-position: center;}
.cd-section:nth-of-type(5) {background: url('../images/backgrounds/cityscape.jpg'); background-size: cover; background-position: center;}
.cd-section:nth-of-type(6) {background: url('../images/backgrounds/city-traffic-vehicles-people.jpg'); background-size: cover; background-position: center;}
.cd-section:nth-of-type(7) {background: url('../images/backgrounds/city-night-evening-river.jpg'); background-size: cover; background-position: center;} */

.cd-section .container .center-content {
    text-align: center;
    background: rgba(0,0,0,0.75);
    border-radius: 5px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 80%;
}
.secondary-blocks {
    text-align: center;
}

.secondary-blocks .btn-outline {
    bottom: 5%;
    position: absolute;
    margin: auto;
    left: 0px;
    right: 0px;
    width: 185px;
}
.cd-section h1 {
  color: #fff;
  font-weight: 700;
  text-transform: none;
  font-size: 48px; 
  padding: 20px;
  margin: 0;
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3)
}

.cd-section h2 {
  color: #fff;
  font-weight: 700!important;
  text-transform: none;
  font-size: 21px; 
  line-height: 0.9;
  padding: 20px 10px;
  margin: 0;
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}
.cd-section p {
  color: #fff;    
  line-height: 1.6;
  font-size: 21px;
  padding: 10px;   
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3)
}

.secondary-blocks p {
    font-size: 14px;
    color: #fff;
}

/* SCROLLER */
.cd-scroll-down {
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 20px;
}

.scroller {
    margin-top: 2px;
}
.scroller span {
  display: block;
  width: 10px;
  height: 10px;
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(45deg);
  border-right: 2px solid white;
  border-bottom: 2px solid white;
  margin: 0 0 4px 9px;
  -webkit-animation: mouse-scroll 1s infinite;
  -moz-animation: mouse-scroll 1s infinite;
}


.scroller span:nth-child(1) {
  -webkit-animation-delay: .1s;
  -moz-animation-delay: .1s;
  -webkit-animation-direction: alternate;
}

.scroller span:nth-child(2) {
  -webkit-animation-delay: .2s;
  -moz-animation-delay: .2s;
  -webkit-animation-direction: alternate;
}

.scroller span:nth-child(3) {
  -webkit-animation-delay: .3s;
  -moz-animation-delay: .3s;
  -webkit-animation-direction: alternate;
}

.mouse {
  height: 42px;
  width: 28px;
  border-radius: 15px;
  transform: none;
  border: 2px solid white;
  top: 170px;
}

.wheel {
  height: 10px;
  width: 2px;
  display: block;
  margin: 5px auto;
  background: white;
  position: relative;
}

.wheel {
  -webkit-animation: mouse-wheel 1.2s ease infinite;
  -moz-animation: mouse-wheel 1.2s ease infinite;
}

@-webkit-keyframes mouse-wheel {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
  }
}

@-moz-keyframes mouse-wheel {
  0% {
    top: 1px;
  }
  50% {
    top: 2px;
  }
  100% {
    top: 3px;
  }
}

@-webkit-keyframes mouse-scroll {
  0% {
    opacity: 0;
  }
  50% {
    opacity: .5;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes mouse-scroll {
  0% {
    opacity: 0;
  }
  50% {
    opacity: .5;
  }
  100% {
    opacity: 1;
  }
}

@-o-keyframes mouse-scroll {
  0% {
    opacity: 0;
  }
  50% {
    opacity: .5;
  }
  100% {
    opacity: 1;
  }
}

@keyframes mouse-scroll {
  0% {
    opacity: 0;
  }
  50% {
    opacity: .5;
  }
  100% {
    opacity: 1;
  }
}


#cd-vertical-nav ul {
    list-style: none;
}


/* No Touch devices */
.cd-nav-trigger {
  display: none;
}

/* Touch devices */


@media only screen and (min-width: 991px) and (max-width: 1599px) {
    .cd-pagelist {
        bottom: 0px;
        top: auto;
    }
}

@media only screen and (min-width: 769px) {
   /* .cd-nav-trigger,  #cd-vertical-nav {
    bottom: 40px;
     } */
  #cd-vertical-nav, .cd-nav-trigger { display:none;}
  
 #lg-cd-vertical-nav {
  position: fixed;
  width: 100%;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
}
#lg-cd-vertical-nav ul {
    list-style: none;
}
#lg-cd-vertical-nav ul.vert-left {
    left: 40px;
    position: absolute;
    padding-left: 0;
}

#lg-cd-vertical-nav ul.vert-right {
    right: 40px;
    position: absolute;
}

 #lg-cd-vertical-nav .vert-right li {
  text-align: right;
}
 #lg-cd-vertical-nav a {
  display: inline-block;
  /* prevent weird movements on hover when you use a CSS3 transformation - webkit browsers */
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
 #lg-cd-vertical-nav a:after {
  content: "";
  display: table;
  clear: both;
}
 #lg-cd-vertical-nav a span {
  float: right;
  display: inline-block;
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
}

 #lg-cd-vertical-nav .vert-left a span {
  float: left;
  display: inline-block;
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
  transform: scale(0.6);
}

#lg-cd-vertical-nav .vert-left .cd-label {
    position: relative;
    margin-left: 10px;
    /* padding: .4em .5em; */
    color: white;
    font-size: 21px;
    font-size: 1.2rem;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    transition: transform 0.2s, opacity 0.2s;
    opacity: 0;
    -webkit-transform-origin: 100% 50%;
    -moz-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    -o-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
}
 #lg-cd-vertical-nav a:hover span {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
 #lg-cd-vertical-nav a:hover .cd-label {
  opacity: 1;
  font-size: 1.45rem;
  background: #000;
  padding: 0px 5px;
}
 #lg-cd-vertical-nav a.is-selected .cd-dot {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

#lg-cd-vertical-nav a.is-selected .cd-label {
    background:#000;
    animation-name: label-scale;
    animation-duration: 3s;
    -webkit-animation: label-scale 3s;
    -moz-animation: label-scale 3s;   
    font-size: 1.45rem;
    padding: 0px 5px;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

 #lg-cd-vertical-nav .cd-dot {
  position: relative;
  top: 8px;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: -webkit-transform 0.2s, background-color 0.5s;
  -moz-transition: -moz-transform 0.2s, background-color 0.5s;
  transition: transform 0.2s, background-color 0.5s;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
 #lg-cd-vertical-nav .cd-label {
  position: relative;
  margin-right: 10px;
/*  padding: .4em .5em;*/
  color: white;
  font-size: 21px;
  font-size: 1.2rem;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
  -moz-transition: -moz-transform 0.2s, opacity 0.2s;
  transition: transform 0.2s, opacity 0.2s;
  opacity: 0;
  -webkit-transform-origin: 100% 50%;
  -moz-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  -o-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
}
}

@media only screen and (max-width: 769px) {
  #lg-cd-vertical-nav {
      display:none;
  }  
  .cd-nav-trigger {
  display: block;
  z-index: 2;
  position: fixed;
  bottom: 30px;
  right: 5%;
  height: 44px;
  width: 44px;
  border-radius: 0.25em;
  background: rgba(255, 255, 255, 0.9);
}
 .cd-nav-trigger span {
  position: absolute;
  height: 4px;
  width: 4px;
  background-color: #3e3947;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
 .cd-nav-trigger span::before,  .cd-nav-trigger span::after {
  content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  background-color: inherit;
  border-radius: inherit;
}
 .cd-nav-trigger span::before {
  top: -9px;
}
 .cd-nav-trigger span::after {
  bottom: -9px;
}

 #cd-vertical-nav {
  position: fixed;
  display: block;
  z-index: 1;
  right: 5%;
  bottom: 30px;
  width: 90%;
  max-width: 300px;
  max-height: 90%;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  -webkit-transform-origin: right bottom;
  -moz-transform-origin: right bottom;
  -ms-transform-origin: right bottom;
  -o-transform-origin: right bottom;
  transform-origin: right bottom;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  border-radius: 0.25em;
  background-color: rgba(0,0,0,0.9);
}
 #cd-vertical-nav a {
  display: block;
  padding: 1em;
  border-bottom: 1px solid rgba(62, 57, 71, 0.1);
  color: rgba(256,256,256,0.7);
}
/*
 #cd-vertical-nav a span:first-child {
  display: none;
}
*/
 #cd-vertical-nav a.is-selected span:last-child {
  color: #fff;
}
 #cd-vertical-nav.open {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
 #cd-vertical-nav.open + .cd-nav-trigger {
  background-color: transparent;
}
 #cd-vertical-nav.open + .cd-nav-trigger span {
  background-color: rgba(62, 57, 71, 0);
}
 #cd-vertical-nav.open + .cd-nav-trigger span::before,  #cd-vertical-nav.open + .cd-nav-trigger span::after {
  background-color: #3e3947;
  height: 3px;
  width: 20px;
  border-radius: 0;
  left: -8px;
}
 #cd-vertical-nav.open + .cd-nav-trigger span::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 1px;
}
 #cd-vertical-nav.open + .cd-nav-trigger span::after {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  bottom: 0;
}
 #cd-vertical-nav li:last-child a {
  border-bottom: none;
}
    
    .cd-section h1 {
      color: #fff;
      font-weight: 700;
      text-transform: none;
      font-size: 24px; 
      padding: 10px;
      margin: 0;
      line-height: 0.9;
    }

    .cd-section h2 {
      color: #fff;
      font-weight: 700!important;
      text-transform: none;
      font-size: 18px; 
      line-height: 0.9;
      padding: 10px;
      margin: 0;
    }
    
    .cd-section p {
      color: #fff;    
      line-height: 1.6;
      font-size: 12px;
      padding: 10px;    
    }
    
    #cd-vertical-nav ul {
        padding: 0;
    }
    
    #cd-vertical-nav li {
        list-style: none;
    }
    
    #cd-vertical-nav a span {
        color: rgba(256,256,256,0.5);
    }
    
    .btn-outline {
        padding: 6px 10px;
        font-size: 9px;
    }

}

/* LABEL ANIMATION */
@keyframes label-scale {
0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes label-scale {
0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@-moz-keyframes label-scale {
 0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@-o-keyframes label-scale {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
